<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/application.html}">

<head>
    <title>Show article</title>
</head>
<section layout:fragment="content">
    <h5>Данные статьи</h5>
    <div class="card" th:object="${article}">
        <ul class="list-group list-group-flush">
            <li class="list-group-item" th:text="*{title}"></li>
            <li class="list-group-item" th:text="*{body}"></li>
            <!-- BEGIN -->
            <li class="list-group-item">Category name - <span th:text="*{getCategory().getName()}"></span></li>
            <!-- END -->
        </ul>
    </div>
</section>
